Обновление c PHPдо версии 5.3.28 (5.3.10) Debian 7 Squeeze

После обновления joomla до 3.3 получил сообщение что версия ниже 5.3.10 не поддерживается, пришлось поднимать. Так как на сервере есть древний проект, тьо не могу повысить тупо до последней, приходится ковыряться пока на 5.3. В общем для обновления нужно отконсолить несколько этапов:

  1. Открыть/etc/apt/sources.list и добавить туды эти репозитории ( остальные комментировать):
    deb //php53.dotdeb.org squeeze all
    deb-src //php53.dotdeb.org squeeze all
  2. Скачать их  PGP ключ и добавить в лист ключей :
    $ wget //www.dotdeb.org/dotdeb.gpg
    $ cat dotdeb.gpg | sudo apt-key add -
  3. Обновить репозиторий:
    $ sudo apt-get update
    $ sudo apt-get dist-upgrade
  4. Так-же можно обновить и мускул:
    $ sudo apt-get install mysql-server

Приятного аппетита )

0 0 Голосовать
Оцените статью =)

Читайте также:

Подписаться
Сообщать о
guest
1 Комментарий
Старые
Последние Популярные
Inline Feedbacks
Смотреть все комментарии
6 лет назад

Спасибо.

1
0
Есть вопросы? Задавайте =)x
()
x
Secured By miniOrange